## java-diff-utils 4.0

=== debian/changelog ===
java-diff-utils (4.0-1) unstable; urgency=low

  * Initial release (Closes: #696165).

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 30 Dec 2018 17:50:22 +0100
