=== debian/control ===
Source: java-diff-utils
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Build-Depends:
 debhelper (>=11~),
 default-jdk,
 default-jdk-doc,
 junit4 (>= 4.12),
 libjgit-java,
 libmaven-bundle-plugin-java,
 libsurefire-java,
 maven-debian-helper (>= 2.2),
 maven-repo-helper (>= 1.5)
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/java-team/java-diff-utils.git
Vcs-Browser: https://salsa.debian.org/java-team/java-diff-utils
Homepage: https://github.com/java-diff-utils/java-diff-utils

Package: libdiffutils-java
Section: libs
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Description: compute diffs and apply patches in Java
 Diff Utils library is a Java library for performing comparison
 operations between texts: computing diffs, applying patches,
 generating unified diffs or parsing them, generating diff output
 and so on.
