## java-diff-utils 4.9

=== debian/changelog ===
java-diff-utils (4.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - New build dependency on libassertj-core-java
    - Build the new standalone jgit module
    - Depend on libjgit-java (>= 4.11)
  * Removed the unused build dependency on default-jdk-doc
  * Changed the section of libdiffutils-java to 'java'
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Added a working watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 04 Feb 2021 00:05:11 +0100
