=== debian/control ===
--- 
+++ 
@@ -4,22 +4,21 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Andrej Shadura <andrewsh@debian.org>
 Build-Depends:
- debhelper (>=11~),
+ debhelper-compat (= 13),
  default-jdk,
- default-jdk-doc,
  junit4 (>= 4.12),
- libjgit-java,
+ libassertj-core-java,
+ libjgit-java (>= 4.11),
  libmaven-bundle-plugin-java,
  libsurefire-java,
  maven-debian-helper (>= 2.2),
  maven-repo-helper (>= 1.5)
-Standards-Version: 4.2.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/java-diff-utils.git
 Vcs-Browser: https://salsa.debian.org/java-team/java-diff-utils
 Homepage: https://github.com/java-diff-utils/java-diff-utils
 
 Package: libdiffutils-java
-Section: libs
 Architecture: all
 Depends: ${misc:Depends}, ${maven:Depends}
 Description: compute diffs and apply patches in Java
