=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/java-diff-utils/java-diff-utils/tags .*/java-diff-utils(?:-parent)?-([\d\.]+).tar.gz
